td {  font: 10px Verdana, Arial, Helvetica, sans-serif}
h3 {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #000000 }
body {  font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000}

a:link { color: #333333; ; font-family: Verdana; font-size: 12px; font-weight: bold; text-decoration: none}
a:visited { text-decoration: none; color: #CCCCCC; ; font-family: Verdana; font-size: 12px; font-weight: bold}
a:active { color: #009900; ; font-family: Verdana; font-size: 12px; font-weight: bold}
a:hover { color: #FFFFFF; font-family: Verdana; font-size: 12px; background-color: #9900CC; font-weight: bold; text-decoration: none}

.abody {  font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #00CC00; background-color: #666666; border: 1px #9900CC solid}
.bbody {  font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000}
.cbody {  font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; background-color: #009900; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.ftext { width:99%;  background-color: #E4E4E4;  font: 12px/14px Verdana; border: 0px; clip:   rect(   ); text-indent: 2pt; vertical-align: middle; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.courier {  font-family: "Courier New", Courier, mono; font-size: 24px; color: #CC0000; font-weight: bold}
.td2 { font: 10px Verdana, Arial, Helvetica, sans-serif }
.textgross {  font-family: "Courier New", Courier, mono; font-size: 48px; font-weight: bold; color: #9966FF}
.verdanaGr { font-family: Verdana; font-size: 12px; color: #CCCCCC; font-weight: bold ; text-decoration: none}
.verdanaCAP { font-family: Verdana; font-size: 14px; color: #FF9900; font-weight: bold ; text-decoration: none ; font-variant: normal; text-transform: none}
.courierMed { font-family: "Courier New", Courier, mono; font-size: 24px; font-weight: bold; color: #FF9900}
A.smaller:link {  font-family: Verdana; font-size: 10px; color: #000000; text-decoration: underline; font-weight: normal}
A.smaller:visited { font-family: Verdana; font-size: 10px; color: #CCCCCC; font-weight: normal}
A.smaller:hover { font-family: Verdana; font-size: 10px; color: #FFFFFF; background-color: #9900CC; text-decoration: underline; font-weight: bold}
.text12p { font-family: Verdana; font-size: 12px; font-weight: normal; color: #000000}
A.normal:visited { font-family: Verdana; font-size: 12px; color: #666666; text-decoration: underline; font-weight: bold}
A.normal:link { font-family: Verdana; font-size: 12px; color: #000000; font-weight: bold; text-decoration: underline}
A.normal:hover { font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #9900CC; text-decoration: none}
.text12pBold { font-family: Verdana; font-size: 12px; font-weight: bold}
A.navire:link { font-family: Verdana; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold}
A.navire:visited { font-family: Verdana; font-size: 10px; color: #FFFFFF; font-weight: normal}
A.navire:hover { font-family: Verdana; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold; background-color: #CC3300}
A.navismall:link { font-family: Verdana; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold}
A.navismall:hover { font-family: Verdana; font-size: 10px; color: #FFFFFF; font-weight: bold; background-color: #CC0000; text-decoration: none}
A.navismall:visited { font-family: Verdana; font-size: 10px; color: #FFCC00; font-weight: bold}
.dbody { font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000 ; border: 1px #FF6600 solid}
.text8p { font-family: Verdana; font-size: 10px; font-weight: normal }
A.navitext:link { font-family: Verdana; font-size: 12px; color: #000000; text-decoration: underline; font-weight: bold}
A.navitext:hover { font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #FF9900; text-decoration: none }
A.navitext:visited { font-family: Verdana; font-size: 12px; color: #666666; text-decoration: underline; font-weight: bold}
.abody2 { font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; background-color: #999999; border: 1px #9966FF double}
A.navitextU:hover { font-family: Verdana; font-size: 10px; color: #FFFFFF; font-weight: bold; background-color: #FFFFFF; text-decoration: none }
A.navitextU:visited { font-family: Verdana; font-size: 10px; color: #CC0000; text-decoration: none; font-weight: bold}
A.navitextU:link { font-family: Verdana; font-size: 10px; color: #FF9900; text-decoration: underline; font-weight: bold}
.abody3 { font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #00A600; background-color: #CECECE; border: 1px #9900CC solid }
.courier14 { font-family: "Courier New", Courier, mono; font-size: 16px; color: #666666; font-weight: bold }
.courier10 { font-family: "Courier New", Courier, mono; font-size: 12px; color: #999999; font-weight: normal}
.verdanaCAPgr { font-family: Verdana; font-size: 14px; color: #CCCCCC; font-weight: bold ; text-decoration: none ; font-variant: normal; text-transform: none }
.verdanaCAPlila { font-family: Verdana; font-size: 14px; color: #FF9900; font-weight: bold ; text-decoration: none ; font-variant: normal; text-transform: none }
A.navitext12:link { font-family: Verdana; font-size: 12px; color: #000000; text-decoration: underline; font-weight: bold }
A.navitext12:hover { font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #9900CC; text-decoration: none }
A.navitext12:visited { font-family: Verdana; font-size: 12px; color: #E5E5E5; text-decoration: underline; font-weight: bold }
.naviGr:hover { font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #CC3300; text-decoration: none }
.naviGr:link { font-family: Verdana; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold }
.naviGr:visited { font-family: Verdana; font-size: 12px; color: #FFCC00; font-weight: bold; text-decoration: none}
